%YAML 1.1
---
# This is a ser2net configuration file, tailored to be rather
# simple.
#
# Find detailed documentation in ser2net.yaml(5)
# A fully featured configuration file is in
# /usr/share/doc/ser2net/examples/ser2net.yaml.gz
#
# If you find your configuration more useful than this very simple
# one, please submit it as a bugreport

connection: &dispatcher-test-hub01
    accepter: telnet,7200
    enable: on
    options:
      banner: Dispatcher test Hub 01 \p\r\n\r\n
      kickolduser: false
      telnet-brk-on-sync: true
      max-connections: 2
    connector: serialdev,
               /dev/serial/by-id/usb-FTDI_FT230X_Basic_UART_DZ00HJ7M-if00-port0,
               115200n81,local
